[Yum-devel] API Changes: Was: plugings modifying the URLGrabber instance

seth vidal skvidal at phy.duke.edu
Fri Aug 5 08:13:39 UTC 2005


On Tue, 2005-08-02 at 18:05 +0200, Hans-Peter Jansen wrote:
> Am Dienstag, 2. August 2005 16:54 schrieb seth vidal:
> 
> >  - Is everyone comfortable with how things are in 2.3.X right now? Is
> > there anything glaringly outstanding that is a concern?
> 
> Nothing but minor nitpicks:
> 
> yum.spec is still missing a:
> Requires: libxml2-python
> 
> and 
> https://lists.dulug.duke.edu/pipermail/yum/2005-July/007059.html
> isn't applied, yet. Still any issues with that, Seth?

fixed all now.

thank you.

-sv





More information about the Yum-devel mailing list